{% extends "src/html/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "UI kit" %}

{% block content %}

    <div class="content">

        <div class="mb-50">
            <div class="mb-2 text-uppercase"><strong>fonts</strong></div>
            <h1>Montserrat Bold 50 px - H1</h1>
            <h2>Montserrat SemiBold 26 px -H2</h2>
            <h3>Montserrat SemiBold 18 px - H3</h3>
            <h4>Montserrat Medium 18 px - H4</h4>
            <h5>Montserrat Medium 16 px - H5</h5>
            <h6>Montserrat Regular 16 px - H6</h6>
        </div>

        <div class="mb-50">
            <div class="row">
                <div class="col-12 col-md-6 col-xl-3 mb-20">
                    <div class="mb-2 text-uppercase"><strong>Неупорядоченные списки (UL)</strong></div>
                    <ul class="list-disk">
                        <li>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor</li>
                        <li>Lorem ipsum dolor sit ame</li>
                        <li>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor</li>
                    </ul>
                </div>
                <div class="col-12 col-md-6 col-xl-3 mb-20">
                    <div class="mb-2 text-uppercase"><strong>Упорядоченные списки (OL)</strong></div>
                    <ol class="list-num">
                        <li>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor</li>
                        <li>Lorem ipsum dolor sit ame</li>
                        <li>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor</li>
                    </ol>
                </div>
                <div class="col-12 col-md-6 col-xl-3 mb-20">
                    <div class="mb-2 text-uppercase"><strong>Вложенные списки (LI)</strong></div>
                    <ol class="list-num">
                        <li>
                            <strong>Первый элемент</strong>
                            <ol>
                                <li>Первый пункт</li>
                                <li>Второй пункт</li>
                            </ol>
                        </li>
                        <li>
                            <strong>Второй элемент</strong>
                            <ol>
                                <li>Первый пункт</li>
                                <li>Второй пункт</li>
                            </ol>
                        </li>
                    </ol>
                </div>
                <div class="col-12 col-md-6 col-xl-3 mb-20">
                    <div class="mb-2 text-uppercase"><strong>Вложенные списки (LI)</strong></div>
                    <ul class="list-unstyled">
                        <li>
                            <strong>Cryptids of Cornwall:</strong>
                        </li>
                        <li>
                            <strong>Beast of Bodmin</strong>
                            <ul>
                                <li>A large feline inhabiting Bodmin Moor.</li>
                            </ul>
                        </li>
                        <li>
                            <strong>Morgawr</strong>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

        <div class="mb-50">
            <div class="table-responsive">
                <table class="table">
                    <thead>
                    <tr>
                        <th>Пункт 1</th>
                        <th>Пункт 2</th>
                        <th>Пункт 3</th>
                        <th>Пункт 4</th>
                        <th>Пункт 5</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td>Название пункта 1</td>
                        <td>Название пункта 2</td>
                        <td>Название пункта 3</td>
                        <td>Название пункта 4</td>
                        <td>Название пункта 5</td>
                    </tr>
                    <tr>
                        <td>Название пункта 1</td>
                        <td>Название пункта 2</td>
                        <td>Название пункта 3</td>
                        <td>Название пункта 4</td>
                        <td>Название пункта 5</td>
                    </tr>
                    <tr>
                        <td>Название пункта 1</td>
                        <td>Название пункта 2</td>
                        <td>Название пункта 3</td>
                        <td>Название пункта 4</td>
                        <td>Название пункта 5</td>
                    </tr>
                    <tr>
                        <td colspan="4">
                            <strong>Итого</strong>
                        </td>
                        <td>
                            <span class="text-lead">9 930 ₽</span>
                        </td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>

        <div class="row mb-50">
            <div class="col col-xl-6">
                <div class="mb-30">
                    <div class="label-sm">Выделенный текст (EM)</div>
                    <p>
                        <em>В каталоге вы найдете зеркальные полотна всех стилей с учетом последних трендов в дизайне интерьера по низкой цене.</em>
                    </p>
                </div>
                <div class="mb-30">
                    <div class="label-sm">Сильно выделенный текст (STRONG)</div>
                    <p>
                        <strong>В каталоге вы найдете зеркальные полотна всех стилей с учетом последних трендов в дизайне интерьера по низкой цене.</strong>
                    </p>
                </div>
                <div class="mb-30">
                    <div class="label-sm">Текст со специальным значением (SPAN)</div>
                    <p>
                        <span class="color-purple font-weight-600">В каталоге вы найдете зеркальные полотна всех стилей с учетом последних трендов в дизайне интерьера по низкой цене.</span>
                    </p>
                </div>
            </div>
            <div class="col col-xl-6">
                <div class="mb-30">
                    <div class="label-sm">Ссылки (A)</div>
                    <p>
                        В каталоге вы найдете зеркальные <a href="#">полотна всех стилей</a> с учетом последних трендов
                    </p>
                </div>
                <div class="mb-30">
                    <div class="label-sm">Подчеркнутый текст (U)</div>
                    <p>
                        <span class="text-underline">В каталоге вы найдете зеркальные полотна всех стилей с учетом последних трендов</span>
                    </p>
                </div>
                <div class="mb-30">
                    <div class="label-sm">Подчеркнутый текст (U)</div>
                    <p>
                        <span class="text-strike">В каталоге вы найдете зеркальные полотна всех стилей с учетом последних трендов</span>
                    </p>
                </div>
            </div>
        </div>

        <div class="row mb-50">
            <div class="col col-xl-6 mb-30">
                <div class="label-sm">Текст важности (B)</div>
                <p>В каталоге вы найдете зеркальные полотна всех стилей с учетом последних трендов в дизайне интерьера по низкой цене. Мы следим за тем, чтобы каждый клиент смог подобрать себе зеркало из стекла, подходящее под интерьер дома и остался доволен покупкой! </p>
                <p>Как производитель, мы изготавливаем из прочного стекла красивые круглые, овальные, прямоугольные зеркала любых параметров для спальни, ванной или прихожей. Гарантия на изделия подтверждается сертификатами, и соотвествием требованиям ГОСТ.</p>
            </div>
            <div class="col col-xl-6 mb-30">
                <div class="label-sm">Цитаты (BLOCKQUOTE, Q)</div>
                <p>В каталоге вы найдете зеркальные полотна всех стилей с учетом последних трендов в дизайне интерьера по низкой цене. Мы следим за тем, чтобы каждый клиент смог подобрать себе зеркало из стекла, подходящее под интерьер дома и остался доволен покупкой!</p>
                <blockquote>Как производитель, мы изготавливаем из прочного стекла красивые круглые, овальные, прямоугольные зеркала любых параметров для спальни, ванной или прихожей.</blockquote>
            </div>
        </div>

    </div>

{% endblock %}
